Company logoTrust Center Documentation
API v1 ReferenceCertificationsTemplates

List certification templates

Retrieve a list of predefined certification templates that can be used to create new certifications. Templates provide standardized certification types with…

GET
/api/v1/certifications/templates

Retrieve a list of predefined certification templates that can be used to create new certifications. Templates provide standardized certification types with pre-filled information.

Authorization

bearerAuth
AuthorizationBearer <token>

API key generated in Admin Center Integrations

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/certifications/templates"
{  "templates": [    {      "id": "iso27001",      "name": "ISO 27001",      "description": "Information Security Management System",      "category": "security",      "typical_validity_months": 36    },    {      "id": "soc2",      "name": "SOC 2 Type II",      "description": "Service Organization Control 2",      "category": "compliance",      "typical_validity_months": 12    }  ]}

How is this guide?